Bug 164247 - [PATCH] databases/p5-Class-DBI-Untaint: add TEST_DEPENDS and explicitly list RUN_DEPENDS
Summary: [PATCH] databases/p5-Class-DBI-Untaint: add TEST_DEPENDS and explicitly list ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-17 15:40 UTC by Steve Wills
Modified: 2012-01-29 15:20 UTC (History)
1 user (show)

See Also:


Attachments
p5-Class-DBI-Untaint-1.00.patch (708 bytes, patch)
2012-01-17 15:40 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-01-17 15:40:11 UTC
add TEST_DEPENDS and explicitly list RUN_DEPENDS

Port maintainer (lth@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2012-01-17 15:40:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lth

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Steve Wills freebsd_committer 2012-01-20 19:22:30 UTC
Responsible Changed
From-To: lth->swills

I'll take it.
Comment 3 dfilter service freebsd_committer 2012-01-29 15:14:54 UTC
swills      2012-01-29 15:14:40 UTC

  FreeBSD ports repository

  Modified files:
    databases/p5-Class-DBI-Untaint Makefile 
  Log:
  - Add TEST_DEPENDS to enable testing
  
  PR:             ports/164247
  Submitted by:   swills (myself)
  Approved by:    maintainer (blanket)
  
  Revision  Changes    Path
  1.6       +1 -0      ports/databases/p5-Class-DBI-Untaint/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Steve Wills freebsd_committer 2012-01-29 15:14:55 UTC
State Changed
From-To: open->closed

Committed.